Bug 1249831 - Deploying BRMS on JWS should be optional in the getting started guide.
Deploying BRMS on JWS should be optional in the getting started guide.
Status: CLOSED NEXTRELEASE
Product: JBoss BRMS Platform 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Petr Penicka
Lukáš Petrovický
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-03 18:53 EDT by Albert Wong
Modified: 2015-09-14 07:21 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Build Name: 22826, Getting Started Guide-6.1 Build Date: 16-04-2015 13:09:26 Topic ID: 13683-748729 [Latest]
Last Closed: 2015-09-14 07:21:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker BXMSDOC-56 Major Coding In Progress Deploying BRMS on JWS should be optional in the getting started guide. 2015-10-12 05:26 EDT

  None (edit)
Description Albert Wong 2015-08-03 18:53:23 EDT
Title: Installing Red Hat JBoss BRMS on Red Hat JBoss Web Server

Describe the issue:

Reading this section in context of all the other sections imply that you have to install BRMS on EAP AND BRMS on JWS.  

Suggestions for improvement:

Can we make a comment that this is an optional choice on platform deployment OR remove it all together?


Additional information:
Comment 2 Petr Penicka 2015-09-14 07:21:32 EDT
Issue moved to JBoss JIRA, see linked issue for details. Closing here.

Note You need to log in before you can comment on or make changes to this bug.